MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000734Otchlan 1.3 betaBlad silnikapublic2015-04-20 20:512015-04-24 19:28
Reportertangarr 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v70 
Target VersionFixed in Version1.3 v71 
Summary0000734: spanie w wynajętym pokoju
DescriptionWynająłem pokój w karczmie i poszedłem spać, nagle ze snu obudził mnie strażnik.
Nie udało mi się powtórzyć błędu.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000809)
Weq (administrator)
2015-04-20 22:30

Uściślijmy - poszedłeś do pokoju na górze, tak? I tam wszedł strażnik?
(0000818)
tangarr (reporter)
2015-04-23 16:34

Dokładnie tak było.
Cała akcja dotyczy lokacji Pokój = (274,337,14) w miasto.are
Zanim poszedłem spać strażnik stał w karczmie na dole. Po tym zdarzeniu wczytałem grę i znowu poszedłem spać. Kilka razy, ale problem się nie powtórzył.

- Issue History
Date Modified Username Field Change
2015-04-20 20:51 tangarr New Issue
2015-04-20 22:30 Weq Note Added: 0000809
2015-04-23 16:34 tangarr Note Added: 0000818
2015-04-24 19:28 Weq Status new => resolved
2015-04-24 19:28 Weq Fixed in Version => 1.3 v71
2015-04-24 19:28 Weq Resolution open => fixed
2015-04-24 19:28 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker